<?xml version="1.0" encoding="utf-8"?>
<marc:collection xsi:schemaLocation="http://www.loc.gov/MARC21/slim http://www.loc.gov/standards/marcxml/schema/MARC21slim.xsd" xmlns:marc="http://www.loc.gov/MARC21/slim" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
    <marc:record>
        <marc:leader>     njm a22     2i 4500</marc:leader>
        <marc:controlfield tag="001">P030</marc:controlfield>
        <marc:controlfield tag="005">20230831064338.0</marc:controlfield>
        <marc:controlfield tag="006">m||||||||h||||||||</marc:controlfield>
        <marc:controlfield tag="008">230831s||||||||cc syz|fsaefh       eng|d</marc:controlfield>
        <marc:datafield tag="020" ind1=" " ind2=" ">
            <marc:subfield code="a"></marc:subfield>
        </marc:datafield>
        <marc:datafield tag="024" ind1="1" ind2="1">
            <marc:subfield code="a"></marc:subfield>
        </marc:datafield>
        <marc:datafield tag="037" ind1=" " ind2=" ">
            <marc:subfield code="a">Bel Air Classiques Naxos</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="040" ind1=" " ind2=" ">
            <marc:subfield code="a">Naxos</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="100" ind1="1" ind2=" ">
            <marc:subfield code="a">Berlioz, Hector</marc:subfield>
            <marc:subfield code="e">Composer</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="245" ind1="0" ind2="0">
            <marc:subfield code="a">BERLIOZ, H.: Damnation de Faust (La) (Salzburg Festival, 1999) (NTSC)</marc:subfield>
            <marc:subfield code="h">[electronic resource]</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="260" ind1=" " ind2=" ">
            <marc:subfield code="a">Hong Kong :</marc:subfield>
            <marc:subfield code="b">Naxos Digital Services US Inc.</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="300" ind1=" " ind2=" ">
            <marc:subfield code="a">1 online resource</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="336" ind1=" " ind2=" ">
            <marc:subfield code="a">two-dimensional moving image</marc:subfield>
            <marc:subfield code="b">tdi</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="337" ind1=" " ind2=" ">
            <marc:subfield code="a">video</marc:subfield>
            <marc:subfield code="b">v</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="338" ind1=" " ind2=" ">
            <marc:subfield code="a">Online resource</marc:subfield>
            <marc:subfield code="b">cr</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="490" ind1="1" ind2=" ">
            <marc:subfield code="a">Naxos Video Library</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="500" ind1=" " ind2=" ">
            <marc:subfield code="a">Naxos Digital Services electronic collection.</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="500" ind1=" " ind2=" ">
            <marc:subfield code="a">Streaming video.</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="505" ind1="0" ind2=" ">
            <marc:subfield code="a">La Damnation de Faust (Salzburg Festival, 1999) (NTSC) ( 02 hrs., 25 min., 59 sec. ) / Berlioz</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="506" ind1="1" ind2=" ">
            <marc:subfield code="a">Access restricted to subscribers.</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="511" ind1="0" ind2=" ">
            <marc:subfield code="a">White, Willard, Artist -- Groves, Paul, Artist -- Macco, Andreas, Artist -- Kasarova, Vesselina, Artist -- Tölz Boys' Choir, Choir -- Orfeón Donostiarra, Choir -- Cambreling, Sylvain, Conductor -- Berlin Staatskapelle, Orchestra -- Berlioz, Hector, Composer -- Gandonniere, Almire, Lyricist</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="520" ind1=" " ind2=" ">
            <marc:subfield code="a">Faust is a victim of the "malady of his century", the feeling characterized by melancholy and dissatisfaction which marked artistic creation in the beginning of the 19th century and set the basis of the Romantic Movement. His knowledge is a burden which does not allow him to dream and he is tormented by his impiety (Alfred de Musset also expressed this feeling in the magnificent Rolla). Mephistoph?les, the devil personified as a human being, comes to him with an offer: should Faust follow him and forget about his erudition, he will have access to pleasure, happiness and everything he desires.

With the help of magic and fiendish creatures, the devil present the young Marguerite to Faust and both celebrate their love in a duet &lt;i&gt;Love has taken my ravished soul&lt;/i&gt;. But to avoid disgrace and Marguerite's mother's fury, they have to part. In the wake of their union, Mephistopheles tells Faust that Marguerite is in prison for having poisoned her mother with a sleeping beverage. Mephistolpheles promises that he will free her if Faust agrees to serve him. As soon as Faust sells his soul to the devil, he is thrust in Hell. The last notes of &lt;i&gt;Berlioz's&lt;/i&gt; work describe the apocalypse where blood flows, skeletons dance and the lakes are set on fire, where as Marguerite, the naive soul which love lead astray, is welcomed in Heaven.

While excerpts of the score are popular today, like the Hungarian March in the first part or Marguerite's romanza &lt;i&gt;D'amour l'ardente flamme&lt;/i&gt; in the fourth part, the complete "legende dramatique," as the composer called it, is rarely performed. But you must remind of this opera for its unity, its dramaturgy, its libretto (written by Gerard de Nerval) and its long lyrical flights of poetry. Alex Olle and Carlos Padrissa (La Fura dels Baus) well understood it, when they staged this blazing and infernal version of Berlioz's score. The musical direction by Sylvain Cambreling, but also the performance by Vesselina Kasarova (Marguerite), Paul Groves (Faust), Williard White (Mephistopheles) and Andreas Macco (Brander), joined by the Staatskapelle Berlin Orchestra, the Chorus Orfeon Donostiarra from San Sebastian and the Tolzer Knabenchor made this production at the Salzburg Festival a reference version of Berlioz's score.</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="538" ind1=" " ind2=" ">
            <marc:subfield code="a">Mode of access: Available online.</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="650" ind1=" " ind2="4">
            <marc:subfield code="a">Opera</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="655" ind1=" " ind2=" ">
            <marc:subfield code="a">World</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="700" ind1="1" ind2=" ">
            <marc:subfield code="a">Berlioz, Hector</marc:subfield>
            <marc:subfield code="e">Composer</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="700" ind1="1" ind2=" ">
            <marc:subfield code="a">Gandonniere, Almire</marc:subfield>
            <marc:subfield code="e">Lyricist</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="710" ind1="2" ind2=" ">
            <marc:subfield code="a">Naxos Digital Services US</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="830" ind1=" " ind2="0">
            <marc:subfield code="a">Naxos Video Library</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="856" ind1="4" ind2="0">
            <marc:subfield code="u">https://univportal.naxosvideolibrary.com/images/video_cover/P030.jpg</marc:subfield>
            <marc:subfield code="z">Cover image</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="856" ind1="4" ind2="1">
            <marc:subfield code="u">https://univportal.naxosvideolibrary.com/search?filter=catalogue%26search=P030</marc:subfield>
            <marc:subfield code="z">Excerpt Links</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="856" ind1="4" ind2="2">
            <marc:subfield code="u">https://univportal.naxosvideolibrary.com/title/P030</marc:subfield>
            <marc:subfield code="z">Digital File Links</marc:subfield>
        </marc:datafield>
    </marc:record>
</marc:collection>